a, a:link, a:hover, a:visited {
    color:#000;
}
.article {
    box-sizing: border-box;
    width: 100%;
    padding: 0 58px;
    margin: 0 auto;
}

.article-title {
    text-align: center;
    margin-top: 15px;
    font-size: 21px;
    color: #000;
    font-weight: bold;
    line-height: 40px;
    cursor: pointer;
    height: 80px;
}

.article-msg {
    text-align: center;
    font-size: 12px;
    color: #888888;
    line-height: 30px;
    height: 30px;
    margin-bottom: 20px;
}

.article-msg>span {
    padding-left: 18px;
}

.article-context {
    font-size: 14px;
    color: rgb(111, 109, 109);
    /* padding-left: 30px; */
    font-family: "Microsoft YaHei";
    line-height: 1.714;
    text-align: justify;
}

.article p {
    LINE-HEIGHT: 210% !important;
    /* text-indent: 0em!important; */
    font-size: 20px !important;
    background: none !important;
}
.article p span {
    line-height: 200%;
    font-size: 20px !important;
    color: #555 !important;
    letter-spacing: 0.5px !important;
    /* text-align: justify; */
    background: none !important;
    font-family: "Microsoft YaHei" !important;
}
.article p strong {
    color: #555 !important;
    font-size: 20px !important;
    background: none !important;
    text-align: center;
}

/* .article p {} */

.article-link {
    padding-top: 30px;
    padding-bottom: 16px;
    font-size: 14px;
    color: rgb(111, 109, 109);
}
.article-prev {
    padding: 10px 0px;
}
.article-link a:hover {
    color: #b80022;
}

.article-link a {
    cursor: pointer;
    color: #999;
}
